OBEXPUSH_ATD(1)

NAME
obexpush_atd - Simulate an AT modem to use obexpushd with serial lines

SYNOPSIS

obexpush_atd [-S ttyPort] [-X subOption] [-d] [-v] [-h]

DESCRIPTION

To use obexpushd over simple serial lines, obexpush_atd handles the standard AT command set to let programs switch to OBEX mode transparently.

OPTIONS

-S
    Use serial line ttyPort for input and output.

-X
    Add additional option to submode handlers. The format for subOption is "mode,option". The only available mode is currently "o" for the OBEX mode, realized by obexpushd.

    Example (for enabling FBS): -Xo,-t -Xo,FTP

-d
    Show debug output.

-v
    Show versions.

-h
    Show the help message.

AUTHORS

Hendrik Sattler <post@hendrik-sattler.de>
    conversion to docbook, all other changes

Eugeniy Meshcheryakov <eugen@debian.org>
    texted the first version of the obexpushd manpage